---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.22.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T19:50:14.103246'
uploaded: '2025-10-08T19:51:58.325518'
imported: '2025-10-08T20:00:53.032863'
import_id: ami-03a2f4b0d1c16c52c
import_region: us-west-2
signed: '2025-10-08T23:03:58.153613'
published: '2025-10-09T16:13:52.822795'
released: '2025-10-08T23:11:09.951905'
artifacts:
  ap-south-2: ami-030eb5b5a04534ce5
  ap-south-1: ami-01942bb1baf1854e2
  eu-south-1: ami-083a28c8afe4f2cb8
  eu-south-2: ami-067ffb373e8f00aa5
  me-central-1: ami-04cecb7274001e5e0
  il-central-1: ami-04131b1702847f8f4
  ca-central-1: ami-056774418e1e2486a
  eu-central-1: ami-0b38fcb89e92ac13f
  eu-central-2: ami-0c23945e2e512b440
  us-west-1: ami-058529933b4e62e99
  us-west-2: ami-03a2f4b0d1c16c52c
  af-south-1: ami-050c7411ccc4c732c
  eu-north-1: ami-00fda30dac4cf7f74
  eu-west-3: ami-055061f6ac8aec950
  eu-west-2: ami-036197aaf8e757c6c
  eu-west-1: ami-06370bfbf0125d7cf
  ap-northeast-3: ami-031f9d0a825dfc665
  ap-northeast-2: ami-00de47f25f82ecbcf
  me-south-1: ami-0250932407a6b944c
  ap-northeast-1: ami-06188201ad81f8f28
  sa-east-1: ami-06e8ea289841f2663
  ap-east-1: ami-06aca28b8033010f9
  ap-southeast-1: ami-0d3329cec9f90695b
  ap-southeast-2: ami-0f4f436ccc72bccb8
  ap-southeast-3: ami-00d63dbfa89ad6472
  ap-southeast-4: ami-0a64edc0653e0d276
  us-east-1: ami-0c5ffb8a567ebf2f0
  us-east-2: ami-0176498129c95a1c7
metadata_updated: '2025-10-09T16:13:52.852912'
